body {
    background-image: url("./Images/wizz.png");
    background-repeat: repeat-y;
}

p,em {
    background-color: #eeeeee;
    font-weight: bold; 
    color: #111; 
}

ul.ul-pilots {
    list-style-type: square;
}

ul.ul-stewardess {
    list-style-type: circle;
}

.general {
    font-size: 200%;
    background-color: #eeeeee;
    color: rgb(236, 22, 22); 
    font-family: 'Helvetica Neue', sans-serif; 
    font-weight: bold; 
}

section>h2+p {
    color: rgb(24, 9, 155); 
    font-size: 75%;
}



a.first:link {
    background-color: white;
    color: black;
    border: 2px solid red;
    padding: 10px 20px;
    text-align: center;
    text-decoration: underline;
    display: inline-block;
}

a.first:visited {
    border: 2px solid blue;
    font-style: oblique;
}

a.first:hover {
    background-color: green;
    color: white;
    font-style: italic;
    text-decoration: line-through;
}

a.first:active {
    background-color: red;
    color: white;
}

a.second:link {
    background-color: yellowgreen;
    color: black;
    border: 2px solid blue;
    padding: 10px 20px;
    text-align: center;
    text-decoration: underline overline;
    display: inline-block;
}

a.second:visited {
    border: 2px solid rgb(32, 211, 16);
    font-style: normal;
}

a.second:hover {
    background-color: rgb(151, 15, 163);
    color: white;
    font-style: italic;
    text-decoration: overline;
}

a.second:active {
    background-color: rgb(170, 168, 22);
    color: white;
}

nav>ul>li{
    display: inline-block;
}

div{
    border-style: double;
    background-color: #ffffff;
    direction: ltr;
    vertical-align: top;
    padding-right: 200px;
    padding-bottom: 200px;
    transition: background-color 3s;
}

td:nth-child(1) {  
    background: rgb(190, 184, 184);
    font-style: normal;
}

th:nth-child(1) {  
    background: rgb(190, 184, 184);
    font-style: normal;
}

th,td {
    background: rgb(207, 78, 78);
    font-style: italic;
}

.first-child {
    display: inline-block;
    background: rgb(40, 5, 122);
    color: white;
    padding: 1rem 1rem;
    vertical-align: middle;
}  

.second-child {
    display: inline-block;
    background: rgb(216, 13, 182);
    padding: 1rem 1rem;
    vertical-align: middle;
}

div:hover {
    background-color: red;
}


